Subject: Re: [PATCH net-next 02/22] net: fill in MODULE_DESCRIPTION()s for ieee802154

From: Breno Leitao <[email-masked]>
Date: Thu, 25 Jan 2024 07:36:10 -0800

On Thu, Jan 25, 2024 at 03:55:32PM +0100, Miquel Raynal wrote:
> Hi Breno,
> 
> [email-masked] wrote on Thu, 25 Jan 2024 02:01:06 -0800:
> 
> > Hello Miquèl,
> > 
> > On Wed, Jan 24, 2024 at 05:51:58PM +0100, Miquel Raynal wrote:
> > > Hi Breno,
> > > 
> > > [email-masked] wrote on Mon, 22 Jan 2024 10:45:23 -0800:
> > >   
> > > > W=1 builds now warn if module is built without a MODULE_DESCRIPTION().
> > > > Add descriptions to ieee802154 modules.
> > > > 
> > > > Signed-off-by: Breno Leitao <[email-masked]>
> > > > Acked-by: Stefan Schmidt <[email-masked]>  
> > > 
> > > I just see the v2 now. Please use "v2" in your commit title using -v or
> > > git-format-patch.  
> > 
> > Sorry, I am not sure I followed what you meant.  I've sent the v2, which
> > contains the 'v2' _tag_:
> 
> I believe *this* is a v2 because you fixed your initial patch,
> following Stefan's suggestion.
> 
> Anyway, it's fine for me to merge this patch through net directly (I
> don't know if net maintainers want W=1 fixes to go through net or
> net-next) so:

Thanks Miquèl. Jakub convinced Paolo that these fixes should go through
net, that is why I am targeting `net`.

https://lore.kernel.org/all/[email-masked]/